.new{
    cursor: pointer;
    div{
        background-color: map-get($colors, lightBlack);
        h4{
            font-size: 18px;
            line-height: 22px;
            a{
                color: map-get($colors, black);
                text-decoration: none;
            }
        }
        p{
            font-size: 14px;
            color: map-get($colors, black);
        }
        span:first-of-type{
            color: map-get($colors, blue);
            font-size: 14px;
            strong{
                color: map-get($colors, blue);
            }
        }
        span:last-of-type{
            color: map-get($colors, silver);
            border: 1px solid map-get($colors, silver);
            font-size: 11px;
            border-radius: 4px;
        }
    }
    &:hover{
        div{
            background-color: map-get($colors, blue);
            a,p,span,strong{
                color: white !important;
            }
        }
    }
}
